[scan]
tool = csmock
tool-version = csmock-3.8.0-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-rawhide-x86_64' '-t' 'shellcheck,unicontrol,clippy,gcc,cppcheck' '-o' '/tmp/tmpp519fzgb/dnsconfd-1.7.2-1.tar.xz' '--gcc-analyze' '--unicontrol-notests' '--unicontrol-bidi-only' '--install' 'pam' '/tmp/tmpp519fzgb/dnsconfd-1.7.2-1.src.rpm'
host = ip-172-16-1-142.us-west-2.compute.internal
store-results-to = /tmp/tmpp519fzgb/dnsconfd-1.7.2-1.tar.xz
time-created = 2025-03-06 12:28:04
enabled-plugins = clippy, cppcheck, gcc, shellcheck, unicontrol
mock-config = fedora-rawhide-x86_64
project-name = dnsconfd-1.7.2-1
analyzer-version-unicontrol = 0.0.2
analyzer-version-clippy = 1.85.0
analyzer-version-cppcheck = 2.17 dev
analyzer-version-gcc = 15.0.1
analyzer-version-gcc-analyzer = 15.0.1
analyzer-version-shellcheck = 0.10.0
time-finished = 2025-03-06 12:29:59
exit-code = 0
